
#doc{
background: #f7f7f7;
}
.main{
width: 680px;
}
#tequan-tabs{
position: relative;
}
.slide-tip{
position: absolute;
width: 148px;
height: 35px;
top: 80px;
left: 262px;
background: url(//cbu01.alicdn.com/cms/upload/other/gys2013/gys-bg.png) 0 -100px no-repeat;
}
.slide-tip .tip-close{
width: 17px;
height: 17px;
display: block;
position: absolute;
right: 5px;
bottom: 7px;
}
.tequan-tab{
width: 680px;
height: 98px;
background: url(//cbu01.alicdn.com/cms/upload/2013/715/458/1854517_1756728180.png) 0 0 no-repeat;
}
.tequan-tab li, .tequan-tab li span{
float: left;
width: 169px;
height: 98px;
}
.tequan-tab .current span{
background: url(//cbu01.alicdn.com/cms/upload/2013/715/458/1854517_1756728180.png) 0 0 no-repeat;
height: 105px;
width: 170px;
}
.tequan-tab .current .wangpu-t{
background-position: 0 -117px;
width: 170px;
}
.tequan-tab .current .yingxiao-t{
background-position: -169px -222px;
}
.tequan-tab .current .shichang-t{
background-position: -336px -117px;
}
.tequan-tab .current .xinyong-t{
background-position: -506px -222px;
width: 173px;
}
.tequan-tab-b .tequan-title{
padding: 45px 0 30px;
border-bottom: 1px solid #e0e0e0;
}
.tequan-tab-b .tequan-item{
padding: 45px 0 30px;
background: url(//cbu01.alicdn.com/cms/upload/other/gys2013/tequan/tequan-item-sep.png) left bottom no-repeat;
}
.tequan-tab-b .last{
padding-bottom: 30px;
background: 0;
}
.tequan-title h1, .tequan-item .title{
font: bold 20px "Microsoft Yahei";
color: #c03819;
line-height: 22px;
margin-bottom: 7px;
}
.tequan-title .desc, .tequan-item .desc{
font: normal 14px "Microsoft Yahei";
color: #888;
line-height: 25px;
}
.wangpu20 .simple{
display: block;
color: #ff7300;
font-size: 12px;
margin: 5px 0 10px;
line-height: 14px;
}
.wangpu20 .complicated{
display: block;
color: #fff !important;
background: #ff7400;
padding: 10px 15px;
width: 145px;
height: 14px;
line-height: 14px;
}
.wangpu20 .complicated:hover{
text-decoration: none;
background: #ee7e00;
}
.wangpu20 .complicated:hover{
color: #fff !important;
}
.wangpu-guan .desc{
width: 260px;
margin-top: 25px;
}
.wangpu-yidong .desc{
width: 240px;
margin-top: 55px;
}
.yingxiao .tequan-item .sub-title{
font-size: 16px;
margin-left: 7px;
}
.yingxiao-xunpan .desc{
width: 270px;
}
.yingxiao-shengyi .kanziji{
width: 220px;
margin-left: 180px;
}
.yingxiao-shengyi .kanshichang{
width: 190px;
margin-left: 45px;
}
.shichang-zhanshi .desc{
width: 260px;
}
.shichang .tiyan{
display: block;
color: #fff !important;
background: #ff7400;
padding: 10px 28px;
width: 62px;
height: 14px;
line-height: 14px;
margin-top: 7px;
}
.shichang .tiyan:hover{
color: #fff !important;
background: #ee7e00;
text-decoration: none;
}
.shichang-free .desc{
width: 260px;
}
.aside{
width: 310px;
}
.aside .mod-buy{
height: 300px;
}
.aside .mod-user-panel{
left: 35px;
top: 0;
margin-left: 0;
}
.tyg{
padding: 0 30px;
}
.tyg .tyg-list li{
width: 243px;
height: 86px;
border: 1px solid #e8e8e8;
background: #f5f5f5;
margin-bottom: 10px;
}
.tyg dt{
padding: 8px;
}
.tyg dd{
width: 130px;
padding: 7px;
}
.tyg .tyg-item-title{
color: #444;
font-size: 14px;
line-height: 16px;
height: 16px;
font-weight: bold;
}
.tyg .tiyan-num{
color: #888;
display: block;
line-height: 12px;
margin: 8px 0;
}
.tyg .tiyan{
display: block;
width: 96px;
height: 25px;
line-height: 25px;
text-align: center;
color: #fff;
background: #ff7400;
}
.tyg .tiyan:hover{
color: #fff !important;
background: #ee7e00;
text-decoration: none;
}
.guess{
padding: 0 30px;
}
.guess li{
height: 13px;
line-height: 13px;
margin-bottom: 12px;
}
.guess li a{
color: #666;
}
